@charset "utf-8";

/*감싸기*/
.wrap_multiRct{min-height:53rem;}
.wrap_multiRct .container{}

/*타이틀*/
.wrap_multiRct h2{font-size:8rem !important;color:#000;font-family:'seb';line-height:1;letter-spacing:-0.1rem;}
.wrap_multiRct h2 span{font-size:2rem !important;color:#666;font-family:'se';line-height:1.5 !important;letter-spacing:0rem;margin-top:2rem;display:block;}

/*구조*/
.wrap_multiRct ul.inner{margin-top:9rem;}
.wrap_multiRct ul.inner > li{margin-bottom:4rem;}

/*탭*/
.wrap_multiRct .title{width:30rem;}
.wrap_multiRct .title a{font-size:3rem;color:#333;font-family:'se';line-height:1;display:flex;align-items:center;}
.wrap_multiRct .title a::before,
.wrap_multiRct .title a::after{content:"";display:block;transition:0.3s;}
.wrap_multiRct .title a::before{width:2.4rem;height:2.4rem;background:url(../images/bul_b.png) no-repeat left center;margin-right:2rem;}
.wrap_multiRct .title a::after{width:0.8rem;height:0.8rem;background:url(../images/plus_b.png) no-repeat right center;margin-left:auto;}
.wrap_multiRct .inner > li.active .title a{color:#8dc63f;}
.wrap_multiRct .inner > li.active .title a::before{background:url(../images/bul_g.png) no-repeat center;}
.wrap_multiRct .inner > li.active .title a::after{background:url(../images/plus_g.png) no-repeat center;}


/*목록*/
.wrap_multiRct .list{position:absolute;right:0;top:0;width:calc(100% - 45rem);}
.wrap_multiRct .list ul{display:flex;flex-wrap:wrap;position:relative;}
.wrap_multiRct .list ul li{width:33.3%;}

.wrap_multiRct .list::before{width:100%;height:auto;border-top:1px solid #c7c7c7;border-bottom:1px solid #FFF;position:absolute;left:0;top:50%;content:"";display:block;}
.wrap_multiRct .list ul li:nth-child(1)::before{width:1px;height:100%;border-right:1px solid #FFF;border-left:1px solid #c7c7c7;position:absolute;left:33.3%;top:0;content:"";display:block;}
.wrap_multiRct .list ul li:nth-child(1)::after{width:1px;height:100%;border-right:1px solid #FFF;border-left:1px solid #c7c7c7;position:absolute;left:66.6%;top:0;content:"";display:block;}
.wrap_multiRct .list .nodata::before,
.wrap_multiRct .list .nodata::after{display:none !important;}

/*noData*/
.wrap_multiRct .list .nodata{font-size:2rem;color:#000;text-align:center;padding:4rem;width:100%;}

/*링크*/
.wrap_multiRct a.subject{display:block;}
.wrap_multiRct .list ul li:nth-child(1) a{padding:0 4rem 4rem 0;}
.wrap_multiRct .list ul li:nth-child(2) a{padding:0 4rem 4rem 4rem;}
.wrap_multiRct .list ul li:nth-child(3) a{padding:0 0 4rem 4rem;}
.wrap_multiRct .list ul li:nth-child(4) a{padding:4rem 4rem 0 0;}
.wrap_multiRct .list ul li:nth-child(5) a{padding:4rem 4rem 0 4rem;}
.wrap_multiRct .list ul li:nth-child(6) a{padding:4rem 0 0 4rem;}

/*컨텐츠*/
.wrap_multiRct .con{}

/*제목*/
.wrap_multiRct .subjectText{font-size:2.5rem;color:#000;font-family:'se';line-height:1.3;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}

/*썸네일*/
.wrap_multiRct .thumb{text-align:center;height:18rem;margin-top:3rem}
.wrap_multiRct .thumb img{display:inline;object-fit:cover;object-position:center;width:100%;height:100%;}

/*내용*/
.wrap_multiRct .content{font-size:1.8rem;color:#555;font-family:'se';line-height:1.5;margin-top:3rem;white-space:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:3;}
.wrap_multiRct a.subject.isThumb .content{display:none;}

/*날짜*/
.wrap_multiRct .date{font-size:1.6rem;color:#999;font-family:'se';line-height:1;margin-top:3rem;}
.wrap_multiRct a.subject.isThumb .date{display:none;}

/*더보기*/
.wrap_multiRct .more{display:block;text-indent:-9999px;width:3.2rem;height:3.2rem;background:url(../images/more_b.png) no-repeat center;position:absolute;right:0;top:0.25rem;}

/*활성화*/
.wrap_multiRct .list,
.wrap_multiRct .more{display:none}
.wrap_multiRct .inner > li.active .list,
.wrap_multiRct .inner > li.active .more{display:block}

/*CONTROL*/
.wrap_multiRct .slick-arrow{display:none !important;}
.wrap_multiRct .slick-prev{}
.wrap_multiRct .slick-next{}

@media only screen and (max-width:1280px){
	.wrap_multiRct{min-height:78rem;}
	.wrap_multiRct h2{font-size:6rem !important;}
	.wrap_multiRct h2 span{font-size:1.8rem !important;margin-top:1.8rem;}
	.wrap_multiRct h2 span br{display:none;}

	.wrap_multiRct ul.inner{margin-top:4rem;display:flex;align-items:center;}
	.wrap_multiRct ul.inner > li{margin-bottom:0;margin-right:2rem;}

	.wrap_multiRct .title{width:unset;}
	.wrap_multiRct .title a{font-size:2.6rem;}
	.wrap_multiRct .title a::before{display:none;}
	.wrap_multiRct .title a::after{margin-left:1rem;}
	.wrap_multiRct .list{top:21rem;width:100%;}
	.wrap_multiRct a.subject{padding:3rem !important;}
	.wrap_multiRct .subjectText{font-size:2.2rem;}
	.wrap_multiRct .content{font-size:1.7rem;margin-top:3rem;}
	.wrap_multiRct .thumb{height:16rem;margin-top:3rem;}
	.wrap_multiRct .date{font-size:1.6rem;margin-top:3rem;}
}
@media only screen and (max-width:768px){
	.wrap_multiRct{min-height:76rem;}
	.wrap_multiRct h2{font-size:4rem !important;}
	.wrap_multiRct h2 span{font-size:1.6rem !important;margin-top:1.6rem;}
	.wrap_multiRct ul.inner{margin-top:3rem;}
	.wrap_multiRct ul.inner > li{margin-right:1rem;}
	.wrap_multiRct .title a{font-size:2.2rem;}
	.wrap_multiRct .title a::after{display:none;}
	.wrap_multiRct .list{top:16rem;}
	.wrap_multiRct .list ul li{width:100%;}
	.wrap_multiRct a.subject{padding:2rem 0 !important;border-bottom:1px solid #DDD;border-top:1px solid #FFF;}
	.wrap_multiRct .list ul li:first-child{border-bottom:1px solid #DDD;}
	.wrap_multiRct .list ul li:first-child a.subject{border:0;}
	.wrap_multiRct .list ul li:last-child a.subject{border-bottom:0;}
	.wrap_multiRct .list::before,
	.wrap_multiRct .list ul li::before,
	.wrap_multiRct .list ul li::after{display:none !important;}
	.wrap_multiRct .subjectText{font-size:2rem;}
	.wrap_multiRct .content{display:none;}
	.wrap_multiRct .date{font-size:1.4rem;margin-top:1rem;}
	.wrap_multiRct a.subject.isThumb .con{display:flex;flex-direction:row-reverse;align-items:center;justify-content:space-between;}
	.wrap_multiRct .thumb{width:11rem;height:7rem;margin-top:0;}
	.wrap_multiRct a.subject.isThumb .subjectText{width:calc(100% - 12.5rem);}
}